Bug 58731 - dhcp-eval manpage missing
Summary: dhcp-eval manpage missing
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Elliot Lee
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-23 21:02 UTC by Enrico Scholz
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-23 21:02:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2002-01-23 21:02:09 UTC
Description of Problem:

dhcp ships with a dhcp-eval(5) man-page which is missing in the final rpm package.


Please add a

| %{_mandir}/man5/dhcpd-eval.5*                                                
                        

to the %files section!


Version-Release number of selected component (if applicable):

dhcp-3.0-5

Comment 1 Elliot Lee 2002-04-15 14:58:37 UTC
Not applicable any more.


Note You need to log in before you can comment on or make changes to this bug.